:root {
    --ss-color-108275: #0076C0;
    --ss-color-108276: #AABB4F;
    --ss-color-108277: #44248F;
    --ss-color-108275-dark: #005da7;
    --ss-color-108276-dark: #91a236;
    --ss-color-108277-dark: #2b0b76;
}


:root {
  --ss-title-font-family: 'Marcellus', serif;
  --ss-paragraph-font-family: 'Noto Sans', sans-serif;
  --ss-navigation-font-family: 'Marcellus', serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

